Subject: [Hubmib] two more days for comments

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 7 Mar 2005 04:13:43 +0200

The editors of the three EFM MIB posted their proposals for Last Call comments resolution. I would like anybody who really believes that they got it wrong with their proposals to make the objections on the list in the next 48 hours. I would like the objections to be loud, clear and if possible avoid circulating arguments that we have already heard. Arguments can be 'you failed to address my comment' or 'while addressing my comment, your solution is not appropriate because...'. 

If no such objections are being made on the list until the end of the day on 3/8, I am instructing the editors to issue updated Internet-Drafts and submit them until 3/11. As soon as these drafts show up on the announcement list we will enter a two weeks Last Call periods, at the end of which I hope to be able to submit the Internet-Drafts to the IESG for consideration as Proposed Standards. 

Regards,

Dan

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib